<template>
    <div class="nav">
      <ul>
        <li><a href="">Previous</a></li>
        <li><a href="">CheckInventory</a></li>
        <li><a href="">Home</a></li>
        <li><a href="">AddInventory</a></li>
        <li><a href="">Login</a></li>
      </ul>
    </div>
  </template>
  
  <script>
  export default {
    name: 'Layout',
    props: {
      CheckoutTotal: String
    }
  }
  </script>
  
  <style scoped>
  h1, h2 {
    float: left;
    clear: left;
  }
  
  h1, h2 {
    text-align: block;
  }
  
  .nav {
    display: block;
    text-align: center;
    clear: both;
  }
  
  .nav li {
    display: inline-block;
    padding: 2em;
    margin-left: 1em;
  }
  </style>
